@charset "ISO-8859-1";
body {
	font-family: "Trebuchet MS";
	font-size: medium;
	color: #000000;
	background-color: #333300;
	margin: 0px;
	padding: 0px;
}
a:link {
	color: #006600;
	text-decoration: underline;
}
hr {
	background-color: #E3E3E3;
	height: 10px;
	padding-top: -10px;
	border: medium ridge 000066;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:visited {
	color: #FF0000;
	text-decoration: underline;
}
a:hover {
	color: #003366;
	text-decoration: underline;
}
a:active {
	color: #00FFFF;
}
#wrapper {
	background-color: #E0D0B4;
	width: 700px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 0px;
	padding-left: 0px;
}
#header {
	padding-top: 0px;
}
#navbar {
	float: left;
	width: 165px;
	background-color: #2C7145;
	margin-top: -21px;
	text-align: center;
	background-attachment: scroll;
	background-image: url(../images/navback.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
h2 {
	font-family: "Trebuchet MS";
	font-style: normal;
	color: #2C7145;
	font-size: larger;
	font-weight: bold;
	text-transform: none;
}
#navbar p {
	color: #FFFFFF;
	font-size: smaller;
}
#right {
	padding: 0px 12px 0px 0px;
	margin-left: 198px;
	width: auto;
	color: #000000;
	margin-top: -10px;
	vertical-align: top;
}
#footer {
	color: #FFFFFF;
	background-color: #2C7145;
	clear: both;
	text-align: center;
}
#footer a:link {
	color: #FFFF00;
	text-decoration: underline;
}
.copy {
	font-size: x-small;
	text-align: center;
}
.center {
	text-align: center;
}
#control {
	padding: 0px 10px 0px 0px;
	margin-left: 200px;
	width: auto;
	color: #000000;
	margin-top: 10px;
	vertical-align: top;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.dyn {
	font-size: x-small;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
}
#footer a:visited {
	color: #00FF99;
	text-decoration: underline;
}
.rightpic {
	float: right;
	padding-bottom: 10px;
	padding-left: 10px;
}
#menubar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #FECB65;
	background-color: #2C7145;
	list-style-type: none;
}
#menubar ul {
	list-style-type: none;
}
#menubar li {
	display: inline;
	text-align: center;
	padding-right: 5px;
	padding-left: 5px;
}
#menubar a:link {
	color: #FECB65;
	text-decoration: underline;
}
#menubar a:visited {
	color: #00FF66;
	text-decoration: underline;
}
#menubar 
a:hover {
	color: #2C7145;
	background-color: #FECB65;
}
.click {
	font-weight: bold;
	text-decoration: underline;
}
#comment {
	font-family: "Trebuchet MS";
	color: #FFFFFF;
	background-color: #2C7145;
	vertical-align: top;
	margin: 5px;
	padding: 2px 5px;
	float: right;
	width: 120px;
	font-size: small;
}
#comment a:link {
	color: #FFFF00;
	text-decoration: underline;
}
#comment a:visited {
	color: #00FF99;
}
